﻿@model PrimerAvanze.Models.VerifyCodeViewModel
@{
    ViewBag.Title = "Enter Verification Code";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>Envíe el código de verificación</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>Envíe el código de verificación</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">

                @using (Html.BeginForm("VerifyCode", "Account", new { ReturnUrl = Model.ReturnUrl }, FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                {
                    @Html.AntiForgeryToken()
                    @Html.ValidationSummary("", new { @class = "text-danger" })
                    @Html.Hidden("provider", @Model.Provider)
                    @Html.Hidden("rememberMe", @Model.RememberMe)
                    <h4>@ViewBag.Status</h4>
                    <hr />
                    <div class="form-group">
                        @Html.LabelFor(m => m.Code, new { @class = "col-md-2 control-label" })
                        <div class="col-md-10">
                            @Html.TextBoxFor(m => m.Code, new { @class = "form-control" })
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <div class="checkbox">
                                @Html.CheckBoxFor(m => m.RememberBrowser)
                                @Html.LabelFor(m => m.RememberBrowser)
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-offset-2 col-md-10">
                            <input type="submit" class="btn btn-default" value="Submit" />
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
</section>

@section Scripts {
    @Scripts.Render("~/bundles/jqueryval")
}
